Feature # 29 (Closed): Basic Statistics

Test Basic Statistics feature

02/12/2024 10:47 PM - Oleksandr Ivanov

Status: Rejected Start date: 02/12/2024

Priority: Normal Due date: 02/16/2024

Assignee: Oleksandr Ivanov % Done: 0%

Category:  Estimated time: 0:00 hour

Target version: 0.0.8 Spent time: 0:00 hour

Description

Test protocol to be created for the software requirements added in scope of this feature (SRS-005 .. SRS-010)

History

#1 - 03/03/2024 07:24 PM - Oleksandr Ivanov

- Target version changed from 0.0.8 to 0.1.0

Test task is moved from version 0.0.8 to version 0.1.0

#2 - 03/09/2024 09:32 AM - Oleksandr Ivanov

- Target version changed from 0.1.0 to 0.0.8

#3 - 03/16/2024 04:20 PM - Oleksandr Ivanov

- Status changed from New to Rejected

Test protocols for all features will be created at the later stages of the project

Powered by TCPDF (www.tcpdf.org)

04/26/2025 1/1

http://www.tcpdf.org

